.texts{width:1508px;height:2131px;}
.page .shade{opacity:0.6;}
svg .fill-c-menu-back{fill:#ec672c;}
svg .fill-c-menu-text{fill:#ffffff;}
#background,#splash{background-color:#ffffff !important;background-repeat:no-repeat;background-size:100% 100%;background-image:url(../images/fond.png);background-position:center center;}
header{height:39px;background-color:transparent;}
#logo{background-image:url(../images/delsol_logo.svg);width:163px;height:78px;}
footer,footer a{color:rgba(57,61,57,0.50196078431373);}
#l_0{left:44px;top:1286px;width:555px;height:792px;z-index:4541;}
#l_1{left:56px;top:859px;width:262px;height:320px;z-index:4913;}
#l_2{left:636px;top:381px;width:206px;height:23px;z-index:4995;}
#l_3{left:622px;top:406px;width:232px;height:23px;z-index:4994;}
#l_4{left:622px;top:431px;width:229px;height:23px;z-index:4994;}
#l_5{left:622px;top:456px;width:211px;height:23px;z-index:4995;}
#l_6{left:877px;top:2067px;width:202px;height:29px;z-index:4994;}
#l_7{left:1020px;top:1233px;width:309px;height:23px;z-index:4993;}
#l_8{left:1463px;top:1533px;width:28px;height:32px;z-index:4999;}
#l_9{left:1463px;top:1470px;width:28px;height:61px;z-index:4998;}
#l_a{left:1463px;top:1445px;width:28px;height:25px;z-index:4999;}
#l_b{left:622px;top:2042px;width:177px;height:14px;z-index:4997;}
#l_c{left:56px;top:259px;width:262px;height:295px;z-index:4919;}
#l_d{left:56px;top:586px;width:264px;height:254px;z-index:4930;}
#l_e{left:56px;top:1209px;width:271px;height:204px;z-index:4942;}
#l_f{left:342px;top:1599px;width:250px;height:78px;z-index:4980;}
#l_g{left:55px;top:1459px;width:274px;height:395px;z-index:4887;}
#l_h{left:331px;top:268px;width:276px;height:245px;z-index:4929;}
#l_i{left:332px;top:548px;width:276px;height:296px;z-index:4915;}
#l_j{left:332px;top:883px;width:276px;height:417px;z-index:4880;}
#l_k{left:332px;top:1335px;width:274px;height:245px;z-index:4930;}
#l_l{left:332px;top:1619px;width:276px;height:245px;z-index:4929;}
#l_m{left:606px;top:264px;width:288px;height:356px;z-index:4893;}
#l_n{left:901px;top:182px;width:535px;height:1122px;z-index:4373;}
#l_o{left:605px;top:666px;width:286px;height:290px;z-index:4913;}
#l_p{left:613px;top:992px;width:271px;height:332px;z-index:4906;}
#l_q{left:611px;top:1364px;width:279px;height:284px;z-index:4918;}
#l_r{left:891px;top:1323px;width:269px;height:342px;z-index:4904;}
#l_s{left:425px;top:1576px;width:172px;height:25px;z-index:4996;}
#l_t{left:57px;top:925px;width:276px;height:595px;z-index:4829;}
#l_u{left:603px;top:1306px;width:564px;height:782px;z-index:4539;}
#l_v{left:337px;top:920px;width:281px;height:641px;z-index:4812;}
#l_w{left:1172px;top:555px;width:305px;height:773px;z-index:4754;}
#l_x{left:1173px;top:1331px;width:305px;height:773px;z-index:4754;}
#l_y{left:39px;top:1211px;width:826px;height:850px;z-index:4267;}
#l_z{left:615px;top:397px;width:858px;height:688px;z-index:4384;}
#l_10{left:904px;top:1088px;width:560px;height:991px;z-index:4421;}
#l_11{left:51px;top:1032px;width:797px;height:1049px;z-index:4127;}
#l_12{left:859px;top:181px;width:598px;height:903px;z-index:4435;}
#l_13{left:862px;top:1083px;width:598px;height:1005px;z-index:4372;}
#l_14{left:1167px;top:506px;width:280px;height:164px;z-index:4952;}
#l_15{left:620px;top:1649px;width:818px;height:373px;z-index:4681;}
#l_16{left:43px;top:239px;width:1425px;height:538px;z-index:4200;}
#l_17{left:57px;top:1517px;width:274px;height:571px;z-index:4837;}
#l_18{left:343px;top:1594px;width:1110px;height:504px;z-index:4416;}
#l_19{left:1161px;top:711px;width:283px;height:235px;z-index:4931;}
#l_1a{left:44px;top:154px;width:293px;height:722px;z-index:4779;}
#l_1b{left:44px;top:906px;width:281px;height:479px;z-index:4859;}
#l_1c{left:44px;top:1433px;width:293px;height:502px;z-index:4847;}
#l_1d{left:325px;top:169px;width:281px;height:603px;z-index:4823;}
#l_1e{left:325px;top:834px;width:281px;height:356px;z-index:4896;}
#l_1f{left:325px;top:1237px;width:281px;height:453px;z-index:4867;}
#l_1g{left:325px;top:1707px;width:281px;height:327px;z-index:4904;}
#l_1h{left:608px;top:170px;width:281px;height:544px;z-index:4840;}
#l_1i{left:607px;top:731px;width:281px;height:343px;z-index:4899;}
#l_1j{left:620px;top:1114px;width:807px;height:516px;z-index:4565;}
#l_1k{left:891px;top:384px;width:267px;height:390px;z-index:4891;}
#l_1l{left:1162px;top:166px;width:288px;height:519px;z-index:4844;}
#l_1m{left:889px;top:174px;width:274px;height:167px;z-index:4952;}
#l_1n{left:608px;top:1694px;width:271px;height:208px;z-index:4941;}